#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dense-linear-algebra
version:              0.1.0.0
visibility:           public
id:                   dense-linear-algebra-0.1.0.0-LHBwUAgsm3WCN9jOTh5swv
key:                  dense-linear-algebra-0.1.0.0-LHBwUAgsm3WCN9jOTh5swv
license:              BSD-2-Clause
copyright:            2018 Author name here
maintainer:           Alexey Khudaykov <alexey.skladnoy@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
synopsis:
    Simple and incomplete pure haskell implementation of linear algebra

description:
    This library is simply collection of linear-algebra related modules
    split from statistics library.

category:             Math, Statistics, Numeric
abi:                  0999e5729d82e7d0033d92e151d2ce95
exposed:              True
exposed-modules:
    Statistics.Matrix Statistics.Matrix.Algorithms
    Statistics.Matrix.Function Statistics.Matrix.Mutable
    Statistics.Matrix.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/dense-linear-algebra-0.1.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dense-linear-algebra-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dense-linear-algebra
hs-libraries:         HSdense-linear-algebra-0.1.0.0-LHBwUAgsm3WCN9jOTh5swv
depends:
    base-4.16.4.0 deepseq-1.4.6.1
    math-functions-0.3.4.4-4IfYx3wlCtnCIFiFYicIPK
    primitive-0.7.4.0-6KmKRdtjMquLpK2leC8DMp
    vector-0.13.1.0-IOwb1qSGKSdHIyg7Qp7MNu
    vector-algorithms-0.9.1.0-26bhPcBHr7jC4ZuTl6scZw
    vector-binary-instances-0.2.5.2-32V1nhTIwRp3kSr3OzD1Ng
    vector-th-unbox-0.2.2-569v5pVEjrsLGqpyO4vl0K

haddock-interfaces:
    /usr/share/doc/haskell-dense-linear-algebra/html/dense-linear-algebra.haddock

haddock-html:         /usr/share/doc/haskell-dense-linear-algebra/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

